Properties
===
This document describes all of the Android properties used by the Bluetooth
stack.

Please keep the following list in alphabetical order.

* ``` bluetooth.enable_timeout_ms ```  
  Maximum amount of time Bluetooth can take to start-up, upload firmware etc.  
  Used in hci/src/hci_layer.c, default 8000.

### TODO: write descriptions of what each property means and how
it's used.

* ``` debug.sys.noschedgroups ```
* ``` persist.service.bdroid.bdaddr ```
* ``` ro.bluetooth.hfp.ver ```
* ``` ro.bt.bdaddr_path ```
* ``` ro.product.model ```
* ``` service.brcm.bt.oob ```
